/* done: 8 of 8 strings (100 %) */

/*

BERatingReporter.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6JYA9XJ*/"helpSupportReview" = "Danke, dass Du ##applicationName## benutzt!";
/*E3ERX3Q*/"helpSupportReviewDetails_01" = "Wenn Dir ##applicationName## gefällt, würde es Dir etwas ausmachen, ##applicationName## im %@ weiter zu empfehlen und vielleicht ein paar Sternchen zu spendieren?";
/*HTFJ673*/"helpSupportReviewDetails_02" = "Das dauert nicht lange, aber es würde mir sehr helfen.";
/*HTDGWWT*/"helpSupportReviewDetails_evenPast" = "Bitte empfehle auch aktualisierte Versionen, selbst wenn Du ##applicationName## bereits in der Vergangenheit empfohlen hattest.";
/*MKYA9XJ*/"helpSupportReviewDetails_endsMeet" = "Dadurch sehen andere, dass ##applicationName## viele Fans hat. Mir geben neue Benutzer die Mittel, damit ich weiterhin meine Energie in ##applicationName## stecken kann.";
/*XKRYYCP*/"helpSupportReviewDetails_03" = "Danke für Deine Unterstützung!";
/*YPYX6FT*/"helpSupportReviewDetails" = "##helpSupportReviewDetails_01## /// ##helpSupportReviewDetails_02## ##helpSupportReviewDetails_evenPast## /// ##helpSupportReviewDetails_endsMeet## /// ##helpSupportReviewDetails_03## // -berbie.";
/*REKN7DR*/"rateApplication_" = "Weiterempfehlen…";
